currLabel: Temos
customIcon: null
enabled: true
handle: temos
icon: tag
layout: b1a9b044-3652-44b1-b061-9aed31ebeec3 # Default
level: 1
newWindow: false
parent: null
prevLabel: Temos
prevLevel: null
prevParent: null
prevUrl: 'https://telefonai.eu/admin/categories/temos'
sortOrder: 6
type: manual
url: 'https://telefonai.eu/admin/categories/temos'
